@charset "utf-8";
/* CSS Document */

body {
  background-color: #000;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Ubuntu,sans-serif;
  color: rgba(26,26,26,.9);
  -webkit-font-smoothing: antialiased;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
.Text-color--gray500 {
  color: rgba(26,26,26,.6);
}
.Text-fontWeight--500 {
  font-weight: 500;
}
.Text-fontSize--14 {
  font-size: 14px;
}
.Text {
  margin: 0;
}
.main-container {
  margin-bottom: 48px;
  max-width: 443px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.direction-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-container {
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.width-grow {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.flex-item {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  min-width: 0;
  max-width: 100%;
}
.align-items-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.direction-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.content-card {
  box-shadow: 0 0 0 1px hsl(0deg 0% 69% / 20%), 0 15px 35px 0 rgb(49 49 93 / 8%), 0 5px 15px 0 rgb(0 0 0 / 6%);
  border-radius: 6px;
  background-color: #fff;
  padding: 32px 16px 16px;
  color: #000;
}
@media (min-width: 768px) {
  .content-card {
    padding: 32px 32px 16px;
  }
}
.content-card.dark-bg {
  background-color: #222;
  color: #fff;
}
.content-card.dark-bg .form-control {
  border-color: #000;
}
.logo {
  padding: 25px 0;
  text-align: center;
}
.logo img {
  width: 100px;
}
.breadcrumb {
  background: none;
  padding: 0;
  font-size: 11px;
}
.breadcrumb ul {
  list-style: none;
  padding: 0;
}
.breadcrumb li.pull-right:before {
  display: none;
}
.breadcrumb a {
  color: #888;
}
.breadcrumb a:hover {
  color: #fff;
}
.btn.btn-black,
.btn.btn-white {
  min-width: min-content;
  white-space: nowrap;
  transition: box-shadow .08s ease-in;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 1px 1px 0 rgb(0 0 0 / 12%), 0 2px 5px 0 rgb(60 66 87 / 8%);
  font-weight: 600;
}
.btn.btn-black {
  background-color: #000;
  color: #fff;
}
.form-signin-heading {
  margin: 0 0 25px;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
}

/* INVOICE */
.InvoiceThumbnail {
  height: 74.8467px;
  width: 60.5902px;
  position: relative;
  margin-bottom: 24px;
}
.InvoiceThumbnail-successMark {
  position: absolute;
  right: -10px;
  top: 65px;
  height: 20px;
  min-height: 20px;
  width: 20px;
  min-width: 20px;
  padding: 0;
  background-color: #fff;
  border-radius: 40px;
}
.InvoiceThumbnail-successMark path {
  fill: #1ea672;
}
.InvoiceThumbnail-image {
  margin-left: -35px;
  margin-top: -25px;
}
.InvoiceSummaryPostPayment-text {
  line-height: 24px;
}
.InvoiceSummaryPostPaymentAmount {
  font-size: 36px;
  margin-bottom: 8px;
  line-height: 40px;
}
.App-InvoiceDetails {
  margin-top: 32px;
}
.InvoiceDetails-table {
  width: 100%;
}
.LabeledTableRow--wide>td:first-child {
  padding-right: 24px;
}
.InvoiceDetailsRow-Container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  padding-top: 12px;
  padding-bottom: 12px;
}

.width-12 {
  width: 100%;
}
.spacing-16 {
  margin: -8px;
}

.Table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse;
}
.Table-cell--wrap--noWrap {
  white-space: nowrap;
}
.Table-cell--width--minimized {
  width: 1px;
}
.Table-cell--verticalAlign--top {
  vertical-align: top;
}
.Table-cell--align--left {
  text-align: left;
}